Bug 246658 - sysutils/accounts-qml-module: fix build on powerpc
Summary: sysutils/accounts-qml-module: fix build on powerpc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: powerpc Any
: --- Affects Only Me
Assignee: freebsd-kde (Team)
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-22 13:31 UTC by Piotr Kubaj
Modified: 2020-06-15 09:23 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (kde)


Attachments
patch (3.20 KB, patch)
2020-05-22 13:31 UTC, Piotr Kubaj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2020-05-22 13:31:34 UTC
Created attachment 214756 [details]
patch

Because of clang crash, html docs don't get built, leading to packaging error. Omit them until clang works.
Comment 1 Automation User 2020-06-06 08:40:58 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/153475070
Comment 2 commit-hook freebsd_committer 2020-06-15 09:23:53 UTC
A commit references this bug:

Author: pkubaj
Date: Mon Jun 15 09:23:39 UTC 2020
New revision: 538866
URL: https://svnweb.freebsd.org/changeset/ports/538866

Log:
  sysutils/accounts-qml-module: fix packaging on powerpc64

  Because of clang crash, html docs don't get built, leading to packaging error. Omit them until clang works.

  PR:		246658
  Approved by:	kde (maintainer timeout)

Changes:
  head/sysutils/accounts-qml-module/Makefile
  head/sysutils/accounts-qml-module/pkg-plist